=== debian/control ===
Source: rust-serial-test
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-parking-lot-0.10+default-dev <!nocheck>,
 librust-serial-test-derive-0.5+default-dev (>= 0.5.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serial-test]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serial-test
X-Cargo-Crate: serial_test
Rules-Requires-Root: no

Package: librust-serial-test-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev (>= 1.2-~~),
 librust-parking-lot-0.10+default-dev,
 librust-serial-test-derive-0.5+default-dev (>= 0.5.1-~~)
Provides:
 librust-serial-test+default-dev (= ${binary:Version}),
 librust-serial-test-0-dev (= ${binary:Version}),
 librust-serial-test-0+default-dev (= ${binary:Version}),
 librust-serial-test-0.5-dev (= ${binary:Version}),
 librust-serial-test-0.5+default-dev (= ${binary:Version}),
 librust-serial-test-0.5.1-dev (= ${binary:Version}),
 librust-serial-test-0.5.1+default-dev (= ${binary:Version})
Description: Allows for the creation of serialised Rust tests - Rust source code
 This package contains the source for the Rust serial_test crate, packaged by
 debcargo for use with cargo and dh-cargo.
