=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serial_test 0.5.1 --all-targets --all-features
Features: test-name=rust-serial-test:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serial_test 0.5.1 --all-targets 
Features: test-name=librust-serial-test-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serial_test 0.5.1 --all-targets --no-default-features
Features: test-name=librust-serial-test-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
