=== debian/control ===
Source: rust-serial-test
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dashmap-5+default-dev <!nocheck>,
 librust-futures-0.3+executor-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>,
 librust-serial-test-derive-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serial-test]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serial-test
X-Cargo-Crate: serial_test
Rules-Requires-Root: no

Package: librust-serial-test-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dashmap-5+default-dev,
 librust-futures-0.3+executor-dev,
 librust-lazy-static-1+default-dev (>= 1.2-~~),
 librust-log-0.4+default-dev,
 librust-parking-lot-0.12+default-dev,
 librust-serial-test-derive-0.9+default-dev
Provides:
 librust-serial-test+async-dev (= ${binary:Version}),
 librust-serial-test+default-dev (= ${binary:Version}),
 librust-serial-test+futures-dev (= ${binary:Version}),
 librust-serial-test+log-dev (= ${binary:Version}),
 librust-serial-test+logging-dev (= ${binary:Version}),
 librust-serial-test-0-dev (= ${binary:Version}),
 librust-serial-test-0+async-dev (= ${binary:Version}),
 librust-serial-test-0+default-dev (= ${binary:Version}),
 librust-serial-test-0+futures-dev (= ${binary:Version}),
 librust-serial-test-0+log-dev (= ${binary:Version}),
 librust-serial-test-0+logging-dev (= ${binary:Version}),
 librust-serial-test-0.9-dev (= ${binary:Version}),
 librust-serial-test-0.9+async-dev (= ${binary:Version}),
 librust-serial-test-0.9+default-dev (= ${binary:Version}),
 librust-serial-test-0.9+futures-dev (= ${binary:Version}),
 librust-serial-test-0.9+log-dev (= ${binary:Version}),
 librust-serial-test-0.9+logging-dev (= ${binary:Version}),
 librust-serial-test-0.9.0-dev (= ${binary:Version}),
 librust-serial-test-0.9.0+async-dev (= ${binary:Version}),
 librust-serial-test-0.9.0+default-dev (= ${binary:Version}),
 librust-serial-test-0.9.0+futures-dev (= ${binary:Version}),
 librust-serial-test-0.9.0+log-dev (= ${binary:Version}),
 librust-serial-test-0.9.0+logging-dev (= ${binary:Version})
Description: Allows for the creation of serialised Rust tests - Rust source code
 This package contains the source for the Rust serial_test crate, packaged by
 debcargo for use with cargo and dh-cargo.
