## rust-serial-test 2.0.0

=== debian/changelog ===
rust-serial-test (2.0.0-3) unstable; urgency=medium

  * Team upload.
  * Package serial_test 2.0.0 from crates.io using debcargo 2.7.6
  * Relax dependency on dashmap.
  * Bump dev-dependency on itertools.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 21 Jan 2025 20:26:49 +0000

rust-serial-test (2.0.0-2) experimental; urgency=medium

  * Team upload.
  * Package serial_test 2.0.0 from crates.io using debcargo 2.6.1
  * Upgrade itertools to 0.12.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 31 Mar 2024 17:52:05 -0400

rust-serial-test (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package serial_test 2.0.0 from crates.io using debcargo 2.6.0 (Closes: #1026808, #1030797)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 06 Aug 2023 01:13:28 +0000
