=== debian/control ===
Source: rust-serial-test
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dashmap+default-dev (>= 5-~~) <!nocheck>,
 librust-futures-0.3+executor-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>,
 librust-serial-test-derive-2.0+async-dev <!nocheck>,
 librust-serial-test-derive-2.0+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serial-test]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serial-test
Homepage: https://github.com/palfrey/serial_test/
X-Cargo-Crate: serial_test
Rules-Requires-Root: no

Package: librust-serial-test-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dashmap+default-dev (>= 5-~~),
 librust-futures-0.3+executor-dev,
 librust-lazy-static-1+default-dev (>= 1.2-~~),
 librust-log-0.4+default-dev,
 librust-parking-lot-0.12+default-dev,
 librust-serial-test-derive-2.0+async-dev,
 librust-serial-test-derive-2.0+default-dev
Provides:
 librust-serial-test+async-dev (= ${binary:Version}),
 librust-serial-test+default-dev (= ${binary:Version}),
 librust-serial-test+futures-dev (= ${binary:Version}),
 librust-serial-test+log-dev (= ${binary:Version}),
 librust-serial-test+logging-dev (= ${binary:Version}),
 librust-serial-test-2-dev (= ${binary:Version}),
 librust-serial-test-2+async-dev (= ${binary:Version}),
 librust-serial-test-2+default-dev (= ${binary:Version}),
 librust-serial-test-2+futures-dev (= ${binary:Version}),
 librust-serial-test-2+log-dev (= ${binary:Version}),
 librust-serial-test-2+logging-dev (= ${binary:Version}),
 librust-serial-test-2.0-dev (= ${binary:Version}),
 librust-serial-test-2.0+async-dev (= ${binary:Version}),
 librust-serial-test-2.0+default-dev (= ${binary:Version}),
 librust-serial-test-2.0+futures-dev (= ${binary:Version}),
 librust-serial-test-2.0+log-dev (= ${binary:Version}),
 librust-serial-test-2.0+logging-dev (= ${binary:Version}),
 librust-serial-test-2.0.0-dev (= ${binary:Version}),
 librust-serial-test-2.0.0+async-dev (= ${binary:Version}),
 librust-serial-test-2.0.0+default-dev (= ${binary:Version}),
 librust-serial-test-2.0.0+futures-dev (= ${binary:Version}),
 librust-serial-test-2.0.0+log-dev (= ${binary:Version}),
 librust-serial-test-2.0.0+logging-dev (= ${binary:Version})
Description: Allows for the creation of serialised Rust tests - Rust source code
 Source code for Debianized Rust crate "serial_test"
