=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serial_test 2.0.0 --all-targets --all-features
Features: test-name=rust-serial-test:@
Depends: dh-cargo (>= 31), rustc, librust-itertools-0.13+default-dev, librust-tokio-1+default-dev (>= 1.27-~~), librust-tokio-1+macros-dev (>= 1.27-~~), librust-tokio-1+rt-dev (>= 1.27-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serial_test 2.0.0 --all-targets --no-default-features --features async
Features: test-name=librust-serial-test-dev:async
Depends: dh-cargo (>= 31), rustc, librust-itertools-0.13+default-dev, librust-tokio-1+default-dev (>= 1.27-~~), librust-tokio-1+macros-dev (>= 1.27-~~), librust-tokio-1+rt-dev (>= 1.27-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serial_test 2.0.0 --all-targets
Features: test-name=librust-serial-test-dev:default
Depends: dh-cargo (>= 31), rustc, librust-itertools-0.13+default-dev, librust-tokio-1+default-dev (>= 1.27-~~), librust-tokio-1+macros-dev (>= 1.27-~~), librust-tokio-1+rt-dev (>= 1.27-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serial_test 2.0.0 --all-targets --no-default-features --features futures
Features: test-name=librust-serial-test-dev:futures
Depends: dh-cargo (>= 31), rustc, librust-itertools-0.13+default-dev, librust-tokio-1+default-dev (>= 1.27-~~), librust-tokio-1+macros-dev (>= 1.27-~~), librust-tokio-1+rt-dev (>= 1.27-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serial_test 2.0.0 --all-targets --no-default-features --features log
Features: test-name=librust-serial-test-dev:log
Depends: dh-cargo (>= 31), rustc, librust-itertools-0.13+default-dev, librust-tokio-1+default-dev (>= 1.27-~~), librust-tokio-1+macros-dev (>= 1.27-~~), librust-tokio-1+rt-dev (>= 1.27-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serial_test 2.0.0 --all-targets --no-default-features --features logging
Features: test-name=librust-serial-test-dev:logging
Depends: dh-cargo (>= 31), rustc, librust-itertools-0.13+default-dev, librust-tokio-1+default-dev (>= 1.27-~~), librust-tokio-1+macros-dev (>= 1.27-~~), librust-tokio-1+rt-dev (>= 1.27-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serial_test 2.0.0 --all-targets --no-default-features
Features: test-name=librust-serial-test-dev:
Depends: dh-cargo (>= 31), rustc, librust-itertools-0.13+default-dev, librust-tokio-1+default-dev (>= 1.27-~~), librust-tokio-1+macros-dev (>= 1.27-~~), librust-tokio-1+rt-dev (>= 1.27-~~), @
Restrictions: allow-stderr, skip-not-installable
