## rust-serial-test 3.2.0

=== debian/changelog ===
rust-serial-test (3.2.0-2) unstable; urgency=medium

  * Team upload.
  * Package serial_test 3.2.0 from crates.io using debcargo 2.7.11
  * Upload to unstable (Closes: #1093802)

 -- Peter Michael Green <plugwash@debian.org>  Mon, 29 Dec 2025 19:41:25 +0000

rust-serial-test (3.2.0-1) experimental; urgency=medium

  * Package serial_test 3.2.0 from crates.io using debcargo 2.7.11
  * Suppress a couple of compiler warnings that aren't very helpful
    in a downstream context.
  * Add patch for scc 3.

  [ Reinhard Tartler ]
  * Team upload.
  * Package serial_test 3.2.0 from crates.io using debcargo 2.7.6

 -- Peter Michael Green <plugwash@debian.org>  Sun, 21 Dec 2025 18:03:03 +0000
