=== debian/control ===
Source: rust-serial-test
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-0.3+executor-dev <!nocheck>,
 librust-log+default-dev (>= 0.4.4-~~) <!nocheck>,
 librust-once-cell-1+std-dev (>= 1.19-~~) <!nocheck>,
 librust-parking-lot-0.12-dev <!nocheck>,
 librust-scc-3-dev <!nocheck>,
 librust-serial-test-derive-3+async-dev (<< 3.3-~~) <!nocheck>,
 librust-serial-test-derive-3+async-dev (>= 3.2.0-~~) <!nocheck>,
 librust-serial-test-derive-3+default-dev (<< 3.3-~~) <!nocheck>,
 librust-serial-test-derive-3+default-dev (>= 3.2.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serial-test]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serial-test
Homepage: https://github.com/palfrey/serial_test/
X-Cargo-Crate: serial_test

Package: librust-serial-test-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-env-logger-dev (>= 0.6.1-~~),
 librust-futures-0.3+executor-dev,
 librust-log+default-dev (>= 0.4.4-~~),
 librust-once-cell-1+std-dev (>= 1.19-~~),
 librust-parking-lot-0.12-dev,
 librust-scc-3-dev,
 librust-serial-test-derive-3+async-dev (<< 3.3-~~),
 librust-serial-test-derive-3+async-dev (>= 3.2.0-~~),
 librust-serial-test-derive-3+default-dev (<< 3.3-~~),
 librust-serial-test-derive-3+default-dev (>= 3.2.0-~~),
 librust-serial-test-derive-3+test-logging-dev (<< 3.3-~~),
 librust-serial-test-derive-3+test-logging-dev (>= 3.2.0-~~)
Provides:
 librust-serial-test+async-dev (= ${binary:Version}),
 librust-serial-test+default-dev (= ${binary:Version}),
 librust-serial-test+logging-dev (= ${binary:Version}),
 librust-serial-test+test-logging-dev (= ${binary:Version}),
 librust-serial-test-3-dev (= ${binary:Version}),
 librust-serial-test-3+async-dev (= ${binary:Version}),
 librust-serial-test-3+default-dev (= ${binary:Version}),
 librust-serial-test-3+logging-dev (= ${binary:Version}),
 librust-serial-test-3+test-logging-dev (= ${binary:Version}),
 librust-serial-test-3.2-dev (= ${binary:Version}),
 librust-serial-test-3.2+async-dev (= ${binary:Version}),
 librust-serial-test-3.2+default-dev (= ${binary:Version}),
 librust-serial-test-3.2+logging-dev (= ${binary:Version}),
 librust-serial-test-3.2+test-logging-dev (= ${binary:Version}),
 librust-serial-test-3.2.0-dev (= ${binary:Version}),
 librust-serial-test-3.2.0+async-dev (= ${binary:Version}),
 librust-serial-test-3.2.0+default-dev (= ${binary:Version}),
 librust-serial-test-3.2.0+logging-dev (= ${binary:Version}),
 librust-serial-test-3.2.0+test-logging-dev (= ${binary:Version})
Description: Allows for the creation of serialised Rust tests - Rust source code
 Source code for Debianized Rust crate "serial_test"
