=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serial_test 3.2.0 --all-targets --all-features
Features: test-name=rust-serial-test:@
Depends: dh-cargo (>= 31), rustc, librust-itertools+use-std-dev (>= 0.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serial_test 3.2.0 --all-targets --no-default-features --features async
Features: test-name=librust-serial-test-dev:async
Depends: dh-cargo (>= 31), rustc, librust-itertools+use-std-dev (>= 0.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serial_test 3.2.0 --all-targets
Features: test-name=librust-serial-test-dev:default
Depends: dh-cargo (>= 31), rustc, librust-itertools+use-std-dev (>= 0.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serial_test 3.2.0 --all-targets --no-default-features --features logging
Features: test-name=librust-serial-test-dev:logging
Depends: dh-cargo (>= 31), rustc, librust-itertools+use-std-dev (>= 0.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serial_test 3.2.0 --all-targets --no-default-features --features test_logging
Features: test-name=librust-serial-test-dev:test_logging
Depends: dh-cargo (>= 31), rustc, librust-itertools+use-std-dev (>= 0.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serial_test 3.2.0 --all-targets --no-default-features
Features: test-name=librust-serial-test-dev:
Depends: dh-cargo (>= 31), rustc, librust-itertools+use-std-dev (>= 0.4-~~), @
Restrictions: allow-stderr, skip-not-installable
