=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/serial_test
Matching-Pattern:  .*/crates/serial_test/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/serial_test-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
